Bug 60635 - After a Network Update Printing developed flaw
After a Network Update Printing developed flaw
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Jamison
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-03 16:43 EST by Karl F. Larsen
Modified: 2015-01-07 18:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 12:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl F. Larsen 2002-03-03 16:43:11 EST
Description of Problem:Every page printed includes a first page with @PJL @PJL
JOB NAME="LPDOMATIC" and the third page has @PJL RESET @PJL EOJ. The first and
third pages are always identical.


Version-Release number of selected component (if applicable):
Red Hat version 7.2

How Reproducible:
Always happens since first Internet update

Steps to Reproduce:
1. lpd filename
2. 
3. 

Actual Results:
2 pages of unwanted print

Expected Results:
1 page of print.

Additional Information:
Comment 1 Josef Komenda 2002-03-20 18:57:28 EST
Cannot duplicate, but have sent request for more system details to the nice
person who reported this.
Comment 2 Josef Komenda 2002-03-22 12:53:13 EST
Have attempted to duplicate after receiving more info from user with no success.
Determined that RHSA-2001:138-10 was the cause of the problems he had been
expriencing, and offered three potental fixes: 

 - restart printer with: /sbin/service lpd restart
 - install latest version of foomatic
 - remove and re-add printer via System->Printer Configuration

Awaiting user reponse.
Comment 3 Josef Komenda 2002-03-22 14:21:46 EST
User was able to fix problem by rolling back certain packages: 

   "I had the problem and cured it by re-loading the "old" 
    version 7.2 rpm's for lpg and printing. The new versions 
    came with the automatic update system. I suspect it might
    have been a local problem of a mix of old and new software."

So, not a bug per se - more of a package conflict/config problem.
Comment 4 Josef Komenda 2002-04-03 17:02:28 EST
Problem reappeared after the user re-updated his system - he couldn't find docs
that told him how to disable the rhnsd. 

> If you want to disable the rhnsd service (which checks in with RHN every 
> 2 hours), you can run:
> 
> /sbin/chkconfig rhnsd off
> 
> And to keep it off, run:
> 
> /usr/sbin/ntsysv
> 
> and deselect rhnsd.

Note You need to log in before you can comment on or make changes to this bug.